diff --git a/portlets/test-misc-portlet/docroot/WEB-INF/src/com/liferay/testmisc/util/PortletKeys.java b/portlets/test-misc-portlet/docroot/WEB-INF/src/com/liferay/testmisc/util/PortletKeys.java
index baa22cbc51a..be8d69db117 100644
--- a/portlets/test-misc-portlet/docroot/WEB-INF/src/com/liferay/testmisc/util/PortletKeys.java
+++ b/portlets/test-misc-portlet/docroot/WEB-INF/src/com/liferay/testmisc/util/PortletKeys.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testmisc.util;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 public class PortletKeys extends com.liferay.portal.kernel.util.PortletKeys {
 
diff --git a/portlets/test-misc-portlet/docroot/init.jsp b/portlets/test-misc-portlet/docroot/init.jsp
index 3852b6a2c59..0f7daf7c080 100644
--- a/portlets/test-misc-portlet/docroot/init.jsp
+++ b/portlets/test-misc-portlet/docroot/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-misc-portlet/docroot/portal_message/portal_message.jsp b/portlets/test-misc-portlet/docroot/portal_message/portal_message.jsp
index c79bc39b134..7fdd85048c7 100644
--- a/portlets/test-misc-portlet/docroot/portal_message/portal_message.jsp
+++ b/portlets/test-misc-portlet/docroot/portal_message/portal_message.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-misc-portlet/docroot/portlet_request/attribute_sharing.jsp b/portlets/test-misc-portlet/docroot/portlet_request/attribute_sharing.jsp
index 7912925b921..30c750b7aa6 100644
--- a/portlets/test-misc-portlet/docroot/portlet_request/attribute_sharing.jsp
+++ b/portlets/test-misc-portlet/docroot/portlet_request/attribute_sharing.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-misc-portlet/docroot/portlet_request/remote_user.jsp b/portlets/test-misc-portlet/docroot/portlet_request/remote_user.jsp
index 8647f0be8a2..95eb1148bdb 100644
--- a/portlets/test-misc-portlet/docroot/portlet_request/remote_user.jsp
+++ b/portlets/test-misc-portlet/docroot/portlet_request/remote_user.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-misc-portlet/docroot/portlet_response/buffer_size.jsp b/portlets/test-misc-portlet/docroot/portlet_response/buffer_size.jsp
index c3499096b2b..33c49da9412 100644
--- a/portlets/test-misc-portlet/docroot/portlet_response/buffer_size.jsp
+++ b/portlets/test-misc-portlet/docroot/portlet_response/buffer_size.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-misc-portlet/docroot/portlet_session/attribute_sharing.jsp b/portlets/test-misc-portlet/docroot/portlet_session/attribute_sharing.jsp
index 378ad6f2321..cfd078dd280 100644
--- a/portlets/test-misc-portlet/docroot/portlet_session/attribute_sharing.jsp
+++ b/portlets/test-misc-portlet/docroot/portlet_session/attribute_sharing.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-misc-portlet/docroot/servlet_request/remote_user.jsp b/portlets/test-misc-portlet/docroot/servlet_request/remote_user.jsp
index 5e35265715d..25cc2e49694 100644
--- a/portlets/test-misc-portlet/docroot/servlet_request/remote_user.jsp
+++ b/portlets/test-misc-portlet/docroot/servlet_request/remote_user.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-misc-portlet/docroot/servlet_session/access.jsp b/portlets/test-misc-portlet/docroot/servlet_session/access.jsp
index 4a9a59f140b..057937f82b6 100644
--- a/portlets/test-misc-portlet/docroot/servlet_session/access.jsp
+++ b/portlets/test-misc-portlet/docroot/servlet_session/access.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-misc-portlet/docroot/upload/form.jsp b/portlets/test-misc-portlet/docroot/upload/form.jsp
index b62c9940949..a31fe8c10cd 100644
--- a/portlets/test-misc-portlet/docroot/upload/form.jsp
+++ b/portlets/test-misc-portlet/docroot/upload/form.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-misc-portlet/docroot/view.jsp b/portlets/test-misc-portlet/docroot/view.jsp
index 235ae7d9714..1fde57e931a 100644
--- a/portlets/test-misc-portlet/docroot/view.jsp
+++ b/portlets/test-misc-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-oauth-portlet/docroot/WEB-INF/src/com/liferay/testoauth/oauth/LiferayOAuthJSONWSClient.java b/portlets/test-oauth-portlet/docroot/WEB-INF/src/com/liferay/testoauth/oauth/LiferayOAuthJSONWSClient.java
index 35d59745955..b0152994356 100644
--- a/portlets/test-oauth-portlet/docroot/WEB-INF/src/com/liferay/testoauth/oauth/LiferayOAuthJSONWSClient.java
+++ b/portlets/test-oauth-portlet/docroot/WEB-INF/src/com/liferay/testoauth/oauth/LiferayOAuthJSONWSClient.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testoauth.oauth;
diff --git a/portlets/test-oauth-portlet/docroot/WEB-INF/src/com/liferay/testoauth/oauth/OAuthServiceHandler.java b/portlets/test-oauth-portlet/docroot/WEB-INF/src/com/liferay/testoauth/oauth/OAuthServiceHandler.java
index 3d099abee83..8c0c2e3b532 100644
--- a/portlets/test-oauth-portlet/docroot/WEB-INF/src/com/liferay/testoauth/oauth/OAuthServiceHandler.java
+++ b/portlets/test-oauth-portlet/docroot/WEB-INF/src/com/liferay/testoauth/oauth/OAuthServiceHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testoauth.oauth;
diff --git a/portlets/test-oauth-portlet/docroot/WEB-INF/src/com/liferay/testoauth/oauth/OAuthServiceHandlerFactory.java b/portlets/test-oauth-portlet/docroot/WEB-INF/src/com/liferay/testoauth/oauth/OAuthServiceHandlerFactory.java
index 586b661f345..de444e0a04e 100644
--- a/portlets/test-oauth-portlet/docroot/WEB-INF/src/com/liferay/testoauth/oauth/OAuthServiceHandlerFactory.java
+++ b/portlets/test-oauth-portlet/docroot/WEB-INF/src/com/liferay/testoauth/oauth/OAuthServiceHandlerFactory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testoauth.oauth;
diff --git a/portlets/test-oauth-portlet/docroot/WEB-INF/src/com/liferay/testoauth/oauth/OAuthServiceHandlerImpl.java b/portlets/test-oauth-portlet/docroot/WEB-INF/src/com/liferay/testoauth/oauth/OAuthServiceHandlerImpl.java
index 325abbfe670..4db22f4b29d 100644
--- a/portlets/test-oauth-portlet/docroot/WEB-INF/src/com/liferay/testoauth/oauth/OAuthServiceHandlerImpl.java
+++ b/portlets/test-oauth-portlet/docroot/WEB-INF/src/com/liferay/testoauth/oauth/OAuthServiceHandlerImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testoauth.oauth;
@@ -33,7 +33,7 @@ import org.scribe.oauth.OAuthService;
  */
 public class OAuthServiceHandlerImpl implements OAuthServiceHandler {
 
-	@Override
+
 	public Token extractAccessToken(Token requestToken, String oAuthVerifier) {
 		Verifier verifier = new Verifier(oAuthVerifier);
 
@@ -42,12 +42,12 @@ public class OAuthServiceHandlerImpl implements OAuthServiceHandler {
 		return oAuthService.getAccessToken(requestToken, verifier);
 	}
 
-	@Override
+
 	public String getAuthorizeURL(Token requestToken) {
 		return getAuthorizeURL(requestToken, null);
 	}
 
-	@Override
+
 	public String getAuthorizeURL(Token requestToken, String callbackURL) {
 		if (requestToken == null) {
 			_log.error("Request token parameter is null");
@@ -66,23 +66,23 @@ public class OAuthServiceHandlerImpl implements OAuthServiceHandler {
 			authorizeURL, OAuthConstants.TOKEN, requestToken.getToken());
 	}
 
-	@Override
+
 	public OAuthService getOAuthService() {
 		if (_oAuthService == null) {
 			Api api = new DefaultApi10a() {
 
-				@Override
+
 				public String getAccessTokenEndpoint() {
 					return _accessURL;
 				}
 
-				@Override
+
 				public String getAuthorizationUrl(Token token) {
 					return HttpUtil.addParameter(
 						_authorizeURL, OAuthConstants.TOKEN, token.getToken());
 				}
 
-				@Override
+
 				public String getRequestTokenEndpoint() {
 					return _requestURL;
 				}
diff --git a/portlets/test-oauth-portlet/docroot/WEB-INF/src/com/liferay/testoauth/oauth/OAuthUtil.java b/portlets/test-oauth-portlet/docroot/WEB-INF/src/com/liferay/testoauth/oauth/OAuthUtil.java
index 66a402e2ac2..bd2f22c65e4 100644
--- a/portlets/test-oauth-portlet/docroot/WEB-INF/src/com/liferay/testoauth/oauth/OAuthUtil.java
+++ b/portlets/test-oauth-portlet/docroot/WEB-INF/src/com/liferay/testoauth/oauth/OAuthUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testoauth.oauth;
diff --git a/portlets/test-oauth-portlet/docroot/WEB-INF/src/com/liferay/testoauth/portlet/TestOAuthPortlet.java b/portlets/test-oauth-portlet/docroot/WEB-INF/src/com/liferay/testoauth/portlet/TestOAuthPortlet.java
index beedd92a3bc..25fd77050c1 100644
--- a/portlets/test-oauth-portlet/docroot/WEB-INF/src/com/liferay/testoauth/portlet/TestOAuthPortlet.java
+++ b/portlets/test-oauth-portlet/docroot/WEB-INF/src/com/liferay/testoauth/portlet/TestOAuthPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testoauth.portlet;
diff --git a/portlets/test-oauth-portlet/docroot/WEB-INF/src/com/liferay/testoauth/util/PortletPropsKeys.java b/portlets/test-oauth-portlet/docroot/WEB-INF/src/com/liferay/testoauth/util/PortletPropsKeys.java
index 73e58a47e7c..36979e99826 100644
--- a/portlets/test-oauth-portlet/docroot/WEB-INF/src/com/liferay/testoauth/util/PortletPropsKeys.java
+++ b/portlets/test-oauth-portlet/docroot/WEB-INF/src/com/liferay/testoauth/util/PortletPropsKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testoauth.util;
diff --git a/portlets/test-oauth-portlet/docroot/WEB-INF/src/com/liferay/testoauth/util/PortletPropsValues.java b/portlets/test-oauth-portlet/docroot/WEB-INF/src/com/liferay/testoauth/util/PortletPropsValues.java
index 9eeefd13e5f..58528772c47 100644
--- a/portlets/test-oauth-portlet/docroot/WEB-INF/src/com/liferay/testoauth/util/PortletPropsValues.java
+++ b/portlets/test-oauth-portlet/docroot/WEB-INF/src/com/liferay/testoauth/util/PortletPropsValues.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testoauth.util;
